Subject: Trainer Candidate - Akshay Kumar
From: Akshay Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Sep 2022 02:12:18 -0400

| | Tech Support Test

Name | Akshay Kumar
E-mail | [email-masked]
Phone Number | (0) 9560468171
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ebiz | AGM | Jun 21 | 80000
Previous Employer 1 | Live technician | Agm | Jul15 | 65000
Previous Employer 2 | Hfo | Sr manager | Jan 14 | 55000

If Selected, how much time do you need to join? | I can join as soon as possible.
Please briefly describe your work experience specifically in Quality? | I would like to say that I have worked on 18 Sigma, 6 sigma ,quality parameters, pmp certifications, projects completed in lean and Vsm.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

If I would go ahead and tell about my experience once there was a customer who was actually again and again calling in our centre for tech support, but we all had already resolved his issue, the call was escalated more than 14 Times in different que.
Finally I spoke with the customer and spoke with my agent and informed the customer about the entire scenario wear in I supported him for the hardware issue which was not in our scope.
Luckyly it was the last day of the month and we managed to get our centers CSAT score in place because. I was heading 6 cities in India but I was sitting in dehradun. So naturally the place where the AGM is present that centres CSAT score if goes down then it would have been a big issue.
We had our centres in, Mumbai ,Pune, Bangalore Chandigarh ,Mohali ,Dehradun and New Delhi.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Well according to me great customer service is something where in you understand the customer you understand the path you are able to mirror the pace match the pace with the customer and understand the main issue resolve it as soon as possible don't wait and don't make the customer wait don't use technical jargons try to resolve the issue as soon as possible and try to get a smile on the face of the customer if we delay or don't go out of the box the customer my feel offended or left alone in short we must know how to separate excellence from medocrity.

What according to you makes you a good candidate for this position?

Well according to me I would say I am the best because I have been working in the industry for more than 15 years at different designations at different offices.
BPO and KPO  have been my main path.
I have seen so many ups and downs in personal and professional front be it in the field of operations, quality, client handling, Google parameters.
It's not only about a particular process it's about the designation it's about the dedication and all the hard work together as a team and the specified knowledge that is required to resolve the issues be it micro or it might be a in scope or outscope issue.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |